Results 1 to 2 of 2

Thread: bzr requiring x11 as a dependency? - 8.04

  1. #1
    Join Date
    Dec 2005
    Beans
    61

    bzr requiring x11 as a dependency? - 8.04

    Earlier I tried to install bzr to manage my config files, but it wanted to install x11 and a bunch of other packages. I really don't want to load my system up with all of that. Does anyone know why it's required or, better yet, how to get it installed without X?

  2. #2
    Join Date
    Dec 2005
    Beans
    61

    Re: bzr requiring x11 as a dependency? - 8.04

    No-one?

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •